Subject: New Reply Received - LM9796702926
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Aug 2020 14:31:40 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  LM9796702926  Ticket comment <div dir="ltr">Good evening,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for the reply. I am very disappointed to hear that you cannot simply exchange the product. It is not that I have changed my mind but that I was sent a faulty item. On the website the price has now increased so I would rather by it from another store where I know it will be in good condition rather than risk ordering another faulty product from Centre Point. </div>
<div dir="ltr"><br></div>
<div dir="ltr">In addition, I have to wait for a refund and once again travel out of my area to visit the store. This leads me to think that I would not order from Centre Point again due to the poor product quality and after sales care. I look forward to hearing your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Charlotte </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Aug 2020, at 14:48, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Charlotte,</div>
<div><br></div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br> <br>With reference to order no #9796702926<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are sceptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure this will not repeat in future again<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div dir="ltr">
<br>You can now drop off your return to any (Babyshop) store across the UAE. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Babyshop) store in the UAE.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1389523